VME Intensity Monitor - Bug #12497

Investigate Possible Pxie Current vs Current Average Discrepancy

05/04/2016 10:31 AM - Roger Tokarek

Status: Closed
Priority: Urgent
Assignee: Roger Tokarek
Category: ACNET

Target version:

Start date: 05/04/2016
Due date:

% Done: 100%
Estimated time: 0.50 hour
Spent time: 0.50 hour

Description

Investigate reported discrepancy between Current and Average Current seen when using FTP at frequencies above 200 Hz in pxint.

Devices at issue are:

e P:L20TOC, P:L20TOA
¢ P:R50TOC, P:R50TOA
e P:M15TOC, P:M15TOA

History

#1 - 05/04/2016 11:26 AM - Roger Tokarek

Engineering made the following observations while using Fast Time Plot:

At 15 Hz At 200 Hz
L20A ~= L20C L20A ~=L20C
R50A ~= R50C R50A = R50C, A tracks L20A?
M15A -= M15C M15A = M15C, A tracks R50A?

#2 - 05/04/2016 11:29 AM - Roger Tokarek

- Priority changed from Normal to Urgent

Investigate P:MO1EPA Error: "Specified ID has not been defined in this front end".

#3 - 05/11/2016 02:38 PM - Roger Tokarek
- Estimated time set to 0.50 h

A similar problem was reported for N:T103, N:T105, N:T124 at FAST. John corrected the problem by changing the type id in the SSDN field from an
array device (00) to a scalar (01). Apparently FTP does not handle arrays, even an array of 1.

Correction is, change SSDN from ----/----/----/00-- (array) to ----/----/----/01-- (scalar) in D80.

Completed.

#4 - 05/11/2016 02:39 PM - Roger Tokarek
- % Done changed from 0 to 100

#5 - 08/03/2016 01:09 PM - Roger Tokarek

- Status changed from New to Closed
